Bug 6529 - Add default font settings to GTK2 and GTK3 system configs
: Add default font settings to GTK2 and GTK3 system configs
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 14:30 MSK by Andrey Bondrov
Modified: 2016-01-06 11:01 MSK (History)
1 user (show)

See Also:
RPM Package: gnome-themes-standard
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-04 14:30:24 MSK
We need to set default font for GTK2 and GTK3 applications to Droid Sans Regular 10.
Comment 1 Andrey Bondrov 2016-01-04 14:31:11 MSK
Advisory: "Add default font settings to GTK2 and GTK3 system configs"

https://abf.rosalinux.ru/build_lists/2614897
https://abf.rosalinux.ru/build_lists/2614898
Comment 2 Vladimir Potapov 2016-01-05 08:02:11 MSK
gnome-themes-standard-3.16.2-4
https://abf.rosalinux.ru/build_lists/2614897
https://abf.rosalinux.ru/build_lists/2614898
**************************** Advisory *********************
Add default font settings to GTK2 and GTK3 system configs
***********************************************************
QA Verified